@charset "utf-8";
@import url("oyakudachi.css");
/* ==========================================================

title : 柔道場用語辞書
scope : 柔道Ch 柔道場用語辞書

last modify : 2020/08/26 156_goto #19040_用語辞書_トップページ_リード文幅変更

2017/02/23 266_shintani 新規

========================================================== */
nav {
position: relative;
    z-index: 9999;
}
header#header {
    background: url(../img/bg_h_judo_top.png) no-repeat center 0;
    height: 97px;
    margin-bottom: -37px;
}

* > header#header [id^="ttl_area"] {
	background: none;
}

#headerL {
    margin-top: 19px;
		height: auto
}

#headerR {
    margin-top: 10px;
		height: auto;
}

* > div#con_menu {
float: left;
overflow: visible;
width: 644px;
margin: 0px 0px 0px 10px;
padding: 0;
}

/*リード文*/

* >div.lead {
margin: 15px 0px 20px 0px;
font-size: 16px;
clear:both;
}


* > div.left_nav{
	width:320px;
	float:left;
}
* > div.right_nav{
	width:320px;
	float:right;
}


/*
* > #con_menu dl dt{
background:#DDDDDD;
}
*/
* > #con_menu dl dd{
margin: 5px 0px 7px 15px;
font-size: 15px;
}


/*角丸ボックス*/

section {
	overflow: hidden;
}

* > #con_menu dl {
	margin: 0 0 12px;
    text-align: left;
    /* width: 320px; */
    padding: 0;
    overflow: hidden;
    /* float: left; */
	
}

* > #con_menu dl dt {
    margin: 0 15px -10px 15px;
    padding: 5px 15px;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 5px;
    behavior: url(/css/PIE.htc);
    color: #555;
    background-color: #c8efc9;
    font-weight: bold;
	font-size:14px;
    display: inline-block;
}


/** > #con_menu dl:nth-of-type(even) {
	float: right;
}*/

figure#menu_link{
	text-align: center;
	margin-bottom:20px;
}

figure#menu_link a:hover{
	opacity: 0.7 !important;
}

#area_useful{
}

#area_useful .h.a{
	background: transparent url(../image/useful_h_bg_01.png) no-repeat scroll left top;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	padding: 0 0 0 60px;
	margin: 0 0 20px 0;
}

#area_useful .list{
	padding: 0 0 0 25px;
	margin: 22px 0 18px 0;
}

#area_useful .list > li{
	float: left;
	font-size: 16px;
	line-height: 20px;
	width: 256px;
	padding: 4px 0 0 30px;
	margin: 0 14px 10px 0;
}

#area_useful .list.ico.a > li{
	background: transparent url(../image/useful_ico_01.png) no-repeat scroll 0 2px;
}

#area_useful .list > li:nth-of-type(odd) {
	clear: left;
}


div.ttl{
	height:109px;
	margin-bottom:20px;
}

div.lead{
	border-top:1px solid #727272;
	padding: 20px 25px 0;
}

* > .mo_box p span:last-child{
font-size: 14px;
}


/*各ボックスのボーダー色*/
* > #con_menu dl.senior {
border: 3px solid #D8ED9B;
}
* > #con_menu dl.company {
border: 3px solid #C0dAFB;
}
* > #con_menu dl.school {
border: 3px solid #FDBEC9;
}
* > #con_menu dl.senmon {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.clinic {
border: 3px solid #FDD4BC;
}
* > #con_menu dl.sekkotsu {
border: 3px solid #ccffcc;
}
* > #con_menu dl.zoo {
border: 3px solid #E5EAA1;
}
* > #con_menu dl.tour {
border: 3px solid #EDE0A6;
}
* > #con_menu dl.hotel {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.sport {
border: 3px solid #B4C8FC;
}
* > #con_menu dl.shopping {
border: 3px solid #FDCBF7;
}
* > #con_menu dl.restaurant {
border: 3px solid #ffcccc;
}
* > #con_menu dl.finance {
border: 3px solid #EDED9F;
}
* > #con_menu dl.public {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.mass {
border: 3px solid #F9C6D7;
}
* > #con_menu dl.access {
border: 3px solid #BCEABC;
}
* > #con_menu dl.rent {
border: 3px solid #E0D7FE;
}
* > .mo_box {
  width: 618px;
}





/*--footer--*/
#footer {
    overflow: hidden;
    clear: both;
	border:none;
	padding: 14px 0 0;
    width: 100%;
    background: #ffffff url(https://www.judo-ch.jp/image_cmn/footer/back_footer.gif) repeat-x left top;
	font-style:normal;
	font-size: 15px;
    font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
#footer_box {
	margin:0 auto;
    padding: 0px 0px 25px;
    background: url(https://www.judo-ch.jp/image_cmn/footer/footer_line.gif) repeat-x 0 bottom;
	font-size:100%;
	letter-spacing:0;
}
#footer_contets {
    overflow: hidden;
    width: 900px;
    margin: 20px auto;
}
#footer_left {
    float: left;
    width: 346px;
}
#footer h2 {
    width: 346px;
    height: 43px;
}
#footer_right {
    float: right;
    width: 554px;
}
#footer ul {
    word-break: normal;
}
#footer ul li {
    float: right;
    line-height: 2;
}
#footer ul li a {
    padding: 0 0.2em;
    white-space: nowrap;
}
address {
    clear: both;
    padding-top: 40px;
    text-align: right;
	font-style: normal;
}

/*----------------------------
 「剛介 剛太が行く」バナー
-----------------------------*/
.bnr_judocomic {
	/*--float: right;
	width: 300px;--*/
	margin-top: 10px;
	margin-bottom: 10px;
}

/*----------------------------
  施設写真/動画コンテストバナー
-----------------------------*/
.prtxt_research{
	width: 620px;
	margin: 0 0 16px 45px;
	font-size: 15px;
    line-height: 1.5;
    text-align: left;
}

/*----------------------------
  施設写真/動画コンテストバナー
-----------------------------*/
.bnr_pmcontest{
	width: 710px;
	margin: 0 0 16px 0;
	text-align: center;
}
.bnr_pmcontest > a{
	display:inline-block;
}
.bnr_pmcontest .txt{
    margin: 12px auto 0;
	font-size: 15px;
    line-height: 1.5;
    text-align: center;
}

.bnr_pmcontest > a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7 !important;
}

/*-----sideバナー----------*/
/*div#right02 {
	float:right;
	width:300px;
}*重複*/
div#right02 .line {
	overflow:hidden;
	width:300px;
	margin:0px 0px 20px;
	padding:0px 0px 10px;
	/*background:url(/image_cmn/tool/line_dotted.gif) repeat-x 0 bottom;*/
	background:url(/image_cmn/tool/line_red.gif) no-repeat center bottom;
}

div#right02 .line_top{
	background:url(/image_cmn/tool/line_red.gif) no-repeat center bottom,url(/image_cmn/tool/line_red.gif) no-repeat center top;
	padding-top: 18px !important;
}
	
div#right02 #sideanimation{
	width:300px;
	height:100px;
	margin:0 0 15px 0;
	padding:0px 0px 0;
	/*background:url(/image_cmn/tool/line_dotted.gif) repeat-x 0 bottom;*/
}
div#right02 ul.side_bnr {
	width:300px;
}

div#right02 ul.side_bnr li {
	width:300px;
	margin:0px;
	padding:0px 0px 15px;
}


div#right02 ul.side_bnr li.side_bnr_g_top,
div#right02 ul.side_bnr li.side_bnr_g_top2 {
	width:300px;
	margin:0px;
	padding:0px 0px 8px!important;
}

div#right02 ul.side_bnr li.side_bnr_g_bottom,
div#right02 ul.side_bnr li.side_bnr_g_bottom2 {
	width:300px;
	margin:0px;
	padding:0px 0px 23px!important;
}

div#right02 ul.side_bnr li p {
	overflow:hidden;
	border:#585858 solid 2px;
}


div#right02 ul.side_bnr li p img {
/*	margin:-2px;*/
  width:296px;
	background:#fff;
}

/* グレー枠なし */
div#right02 ul.side_bnr li p.no_border {
	border:none;
}

div#right02 ul.side_bnr li p.no_border img {
	width:300px;
}

div#right02 ul.side_bnr li a img:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

div#right02 ul.side_bnr li p.cap {
	margin:3px 3px 0px;
	line-height:130%;
	border:none;
	font-size:14px;
}

div#right02 ul.side_bnr li p.side_lead {
	margin:0px 3px 5px;
	line-height:130%;
	border:none;
	font-size:14px;
}


div#right02 ul.side_bnr li p.txt_banner {
	line-height:130%;
	padding:5px;
	color:#666666;
	text-align:center;
	border:4px solid #999999;
	background:#FFFFFF;
}

div#right02 ul.side_bnr.hm li {
	width:300px;
	margin:0px;
}

/* ad */
div#right02 div#banner_ad{
	width:300px;
	margin:0px 0px 15px;
	padding:0px 0px 0;
	/*background:url(/image_cmn/tool/line_dotted.gif) repeat-x 0 bottom;*/
}

/*-----リンクについて----------*/
div#right02 .linkfree {
	width:300px;
	margin:5px 0px 0px;
	padding:5px 0px;
	background:url(/image_cmn/side/linkfree_box_bg.gif) 0 0;
}
div#right02 .linkfree dt {
	margin:0px 5px;
}
div#right02 .linkfree dd {
	margin:0px 5px;
	padding:5px 10px;
	background:#fbfbfb url(/image_cmn/side/linkfree_bg.gif) repeat-x 0 bottom;
	width: auto;
	/*font-size:90%;*/
}


/* --------------------------------------
 東建カップYouTubeバナー
--------------------------------------- */	

#bnr_youtube{
	width:920px;
	height:100px;
	margin:0 auto 15px;
}
#bnr_youtube img {
background: #fff;
}
#bnr_youtube img:hover {
filter: alpha(opacity=80);
-moz-opacity: 0.8;


opacity: 0.8;
}

/*----------------------------
 SNS公式アカウントBOX
-----------------------------*/
#sns_box {
	display:block;
	margin:0 auto; /* mb15*/
	width:300px;
}
#sns_box .sns_intro_ttl {
	width:239px;
	margin:0 auto 12px;
	padding-bottom:6px;
	border-bottom:1px solid #959595;
	font-size:17px;
	color:#da1b5a;
	text-align:center;
	font-weight:bold;
  line-height:130%;
}
#sns_link_box {
	overflow:hidden;
	border:2px solid #0a72c3;
	width:296px;
	padding:0;
	margin: 0px auto;
	background: #fff;
}
#sns_link_box dt {
	position:relative;
	padding: 4px 0 8px;
	font-size:18px;
	color:#fff;
	border:1px solid #4997d3;
	border-bottom-color:#1273bf;
	text-align:center;
	background-color:#358cd0;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #358cd0), color-stop(100%, #1f7ec7));
	background-image: -moz-linear-gradient(top, #358cd0, #1f7ec7);
	background-image: linear-gradient(top, #358cd0, #1f7ec7);
	font-weight:bold;
	line-height:1;
	behavior: url(/css/PIE.htc);
}
#sns_link_box dd {
  margin:0px;
  }
#sns_link_box #sns_list {
	width:185px;
	margin:0 auto;
	padding: 2px 0 12px 0;
	text-align:center;
}
#sns_link_box #sns_list:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
*+html #sns_link_box #sns_list { zoom: 1; }
#sns_link_box #sns_list li {
	float:left;
	padding:0 0 0 0;
	margin: 10px 10px 0 0;
}
#sns_link_box #sns_list li:nth-of-type(3n) {
	margin: 10px 0 0 0;
}
#sns_link_box #sns_list li a{
	display:block;
	line-height: 1;
	font-size: 0;
}
#sns_link_box #sns_list li a:hover{
	opacity:0.7 !important;
	-ms-filter: "alpha(opacity=70)";
	}
#sns_link_box #sns_list li.disable{
	background:#eee;
	border-color:#ccc;
}

#sns_link_box #lnk_sns_cont{
	display:block;
	text-align:center;
	margin:0 15px;
	border-top:1px solid #358cd0;
	padding:10px 0px;
	font-weight: bold;
	color: #999;
	font-size:15px;
    line-height:1.3;
}
#sns_link_box #lnk_sns_cont a,
#sns_link_box span  {
	font-weight: bold;
}
#sns_box .share_box {
	margin: 0 auto;
	overflow: hidden; /zoom:1;
}
#sns_box .share_box dt img {
	display:block;
}
#sns_box .share_box dd {
  margin:0px;
	padding:10px 5px 0;
}

#sns_box .share_box dd ul {
	overflow:hidden; /zoom:1;
}
#sns_box .share_box dd ul li {
	display: block;
	float: left;
	line-height: 1;
	margin: 0 6px 10px;
	width: 131px;
	height: 30px;
	padding: 10px 0 0;
	text-align: center;
	background: #d3e5f4;
	border: 1px solid #b7d3ea;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
#sns_box .share_box dd ul li span.line_bg {
	display:block;
	width:82px;
	height:20px;
	margin:0 auto;
}
#sns_box .bnrbox{
	margin:15px 0 25px
}

#sns_box p.arrow {
	background: url(../image/sns_arrow.gif) no-repeat 2px 8px;
	margin: 0;
	padding: 5px 0 0 12px;
	/*font-size: 12px;*/
	text-align: left;
}
#sns_box .mrk_sns_link {
	background: url(../image/sns_light.png) no-repeat 0px 0px;
	margin:8px auto 5px;
	padding:0 0 0 15px;
	/*font-size:12px;*/
	text-align:left;
}
#sns_box #sns_ex {
	display:block;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
	zoom:1;
	text-align:center;
}

/* --------------------------------------
 SNSコンテンツ紹介バナー
-------------------------------------- */
p.mk_mail {
    margin: 5px 0 7px;
    text-align: center;
}
p.mk_mail a {
    background: rgba(0, 0, 0, 0) url("http://www.token.co.jp/image_cmn/mark_mail_blue_speedup.png") no-repeat scroll 0 0;
    display: inline-block;
    font-size: 17px;
    padding: 4px 0 3px 40px;
    vertical-align: middle;
}
p.mk_mail a[href*="javascript:void(0)"] {
    background: rgba(0, 0, 0, 0) url("http://www.token.co.jp/image_cmn/mark_mail_blue_speedup.png") no-repeat scroll 0 0;
    font-size: 17px;
    padding: 10px 0 10px 40px;
    vertical-align: middle;
}

.official_tools_box {
	display:inline-block;
	width:300px;
	vertical-align:bottom;
	margin: 21px auto 0;
}

.official_tools_box li {
	margin-bottom:15px;
	text-align:center;
}
.official_tools_box li figure {
	margin:0;
}
.official_tools_box li figure a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/* --------------------------------------
 中村雅俊イメージソング 動画リンク
-------------------------------------- */
.imgsong_box {
	width: 710px;
	height: 360px;
	overflow:hidden;
	background: url(/image/bg_imgsong.jpg) no-repeat top left;
}
.imgsong_box .newsong_box {
	/*background:url(/image/bd_imgsong.png) no-repeat center bottom;*/
	margin:22px 0 16px 15px;
	/*padding-top:12px;
	width:678px;*/
}
.imgsong_box > div > p,
.imgsong_box > div > div {
	float:left;
}
.imgsong_box > div:after {
	content:"";
	clear:both;
	display:block;
}
.imgsong_box #modal_01 {
	cursor: pointer;
}

.imgsong_box .song_box {
	margin-left:32px;
}

.imgsong_box .song_box div {
	position:relative;
}

.imgsong_box .song_box div + div {
	margin-left:30px;
}

.imgsong_box .song_box div p {
	position: absolute;
	top: 14px;
	left: 157px;
	display: inline-block;
	line-height: 1.4em;
	font-size: 14px;
	color: #2d384c;
	text-align: left;
	pointer-events:none;
	letter-spacing:0;
}
.imgsong_box .song_box div:hover p {
	opacity:.8;
}
/* iPad用 */	
@media screen and (max-device-width: 1024px) {
	.imgsong_box .song_box div:hover p {
		opacity:1;
	}
}

.imgsong_box .song_box div p span {
    display: inline-block;
    font-size: 15px;
    color: #1317aa;
    font-weight: bold;
}

.imgsong_box .song_box div p span:before {
    content: "♪";
    color: #e42b75;
    font-weight: normal;
}

/*-----panel_box-----------*/

.panel_box {
	width:710px;
	margin:0px;
	padding:0px;
}
.panel_box h2 {
	width:710px;
	height:55px;
	margin:0px;
	padding:0px;
}
.panel_box .inbox {
	width:710px;
	margin:0px;
	padding:0px 0px 25px;
	background:#ffffff;
}
.panel_box p {
	margin:0px;
	padding:20px 25px;
	font-size:16px;
}
.panel_box ul.pnel_lst {
	overflow:hidden;
	width:680px;
	margin:0px auto;
	padding:0px;
}
.panel_box ul.pnel_lst li {
	float:left;
	padding:0px;
}
.panel_box ul.pnel_lst.pnl3 li {
	margin:0px 10px 0px 0px;
}
.panel_box ul.pnel_lst.pnl4 li {
	margin:0px 8px 0px 0px;
}
.panel_box ul.pnel_lst li.last {
	margin:0px;
}
.panel_box ul.pnel_lst li a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7 !important;
}

.panel_box dl.judge_movie {
	position:relative;
	width:570px;
	height:170px;
	margin:18px auto 0px;
	background:url(../image/rule_movie_bg.png) no-repeat 0 0;
}
.panel_box dl.judge_movie dt {
	position:absolute;
	top:20px;
	left:18px;
	width:294px;
	height:76px;
	z-index:1;
}
.panel_box dl.judge_movie dd {
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
	width:570px;
}
.panel_box dl.judge_movie dd p {
	float:left;
	width:280px;
	margin:105px 0px 0px 25px;
	padding:0px;
	font-size:16px;
}
.panel_box dl.judge_movie dd div {
	position:relative;
	float:right;
	width:234px;
	height:152px;
	margin:10px 9px 0px 0px;
	background:url(../image/rule_movie_frame.png) no-repeat 0 0;
}
.panel_box dl.judge_movie dd div a {
	position:absolute;
	top:14px;
	left:12px;
	width:206px;
	height:116px;
}
.panel_box dl.judge_movie dd div .movie_icon {
	position:absolute;
	top:28px;
	left:72px;
}


/* ----------------------------
 フォントサイズbutton
------------------------------ */

#control-wrap{
margin: 0px 5px 0 0px;
overflow: hidden;
}
#control-wrap ul{
display: block;
background-image: url(/judojosrch/jiten/img/font-bg.gif);
height: 33px;
width: 220px;
float: right;
margin-top: 35px;
}
#control-wrap ul li{
padding:0px 3px 0px 13px;
float:right;
}

/*-------- p.lead 1行のとき------------*/
* > article#article > p.lead{
	font-size:15px;	
	margin:0 15px 15px 15px;
}

/*--------div lead ------------*/
* > article#article > div.lead > figure.img_r{
	float:right;
	margin:0 15px 15px 25px;
}
* > article#article > div.lead > figure.img_l{
	float:left;
	margin:0 25px 15px 15px;
}
* > article#article > div.lead > figure.img_c{
	text-align:center;	
	margin:10px auto 15px;
}
* > article#article > div.lead > p{
	font-size:15px;	
	margin:0 15px 10px 15px;
}
* > article#article > div.lead > p:last-child {	
	margin:0 15px 15px 15px;
}
/*-----------------------------*/


* > article#article section.con_box {
	display:block;
	clear:both;
	margin:0;
	padding:0;
	overflow:hidden;
}

* > article#article > section.con_box:last-of-type  {
	margin-bottom:0px;
}

* > article#article section.con_box p{
	margin:0 20px 10px 20px;
	font-size:15px;	
/*	overflow: hidden;*/
}
* > article#article section.con_box p:last-child{
	margin-bottom:20px;
}

* > article#article section.con_box p + section.con_box{
	margin-top:20px;
}
* > article#article section.con_box p + dl.uf_list{
	margin-top:15px;
}
* > article#article section.con_box figure.img_r + dl.uf_list,
* > article#article section.con_box figure.img_l + dl.uf_list{
	margin-top:15px;
}
* > article#article section.con_box p.lead{
	margin:0 20px 15px 20px;
}

* > article#article section.con_box figure.img_l{
	clear:both;
	float:left;
	margin-right:25px;
	margin-bottom:10px;
}

* > article#article section.con_box figure.img_r{
	clear:both;
	float:right;
	margin:0 20px 10px 25px;
}

* > article#article section.con_box figure.img_l figcaption,
* > article#article section.con_box figure.img_r figcaption{
	text-align:center;
	font-size: 10pt;
}

* > article#article section.con_box .font_s{
	margin:0 20px 10px 20px;
	font-size:13px;	
}

#area_useful .h.a.movie {
    background: transparent url(/judojosrch/jiten/img/useful_h_bg_02.png) no-repeat scroll left top;
}